		section#home-content {
			padding: 0;
			position: relative;
			z-index: 99;
		}
		
		
		#header-section.header-hide.fixed-menu {
			position: fixed;
		}
		#header-section {
		    position: fixed;
		    line-height: 55px;
		    height: 55px;
		    border-bottom: 1px solid #e6e6e6;
		    background: rgb(255, 255, 255);
		    background: rgba(255, 255, 255, 0.95);
		    width: 100%;
		    top: 0;
		    left: 0;
		    z-index: 999;
		    -webkit-transition: all 0.5s;
		    -moz-transition: all 0.5s;
		    transition: all 0.5s;
		}
		header nav {
		    text-align: right;
		}
		header nav li {
		    display: inline-block;
		    padding: 0;
		}
		header nav ul {
		    margin-bottom: 0;
		    padding: 0 20px;
		}
		header nav ul li a {
			display: inline-block;
			padding: 0 6px;
			color: #f1f1f1;
			font-size: 14px;
			line-height: 55px;
			text-transform: uppercase;
			font-family: "Dela Gothic One", "Noto Sans TC", Helvetica, Arial, sans-serif;
			letter-spacing: -.7px;
			
			-moz-transition-duration: 0.3s;
			-webkit-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
		}
		header nav ul li a:focus {
		    color: #ffffff;
		}
		header nav a:hover, header nav a.active {
		    /*color: #ffffff;*/
		    background-color: #008f9a;
		    color: #fff;
		}
		header nav ul li:last-child {
		    padding-right: 0;
		}
		.header-hide {
		    height: 55px;
		    -webkit-transform: translateY(-100%);
		    -moz-transform: translateY(-100%);
		    transform: translateY(-100%);
		}
		#home-content .header-hide {
		    position: absolute;
		    -webkit-transform: translateY(0%);
		    -moz-transform: translateY(0%);
		    transform: translateY(0%);
		}
		.header-show {
		    position: fixed;
		    height: 55px;
		    -webkit-transform: translateY(0%);
		    -moz-transform: translateY(0%);
		    transform: translateY(0%);
		}
		/* Sub Nav */

		header nav ul li ul {
		    display: none;
		    position: absolute;
		    margin-left: -25px;
		    margin-top: -4px;
		    padding-left: 0;
		}
		header nav ul li ul:before {
		    content: '';
		    border-left: 10px solid transparent;
		    border-right: 10px solid transparent;
		    border-bottom: 10px solid #f3f3f3;
		    position: absolute;
		    left: 25%;
		    margin-left: -10px;
		    top: -10px;
		    width: 0;
		    height: 0;
		}
		header nav ul li:hover ul {
		    display: block;
		}
		header nav ul li ul li {
		    /*background: rgb(243, 243, 243);*/
		    /*background: rgba(243, 243, 243, 0.95);*/
		    background: rgba(0, 0, 0, 0.8);
		    display: block;
		    line-height: 52px;
		    height: 52px;
		    min-width: 160px;
		    text-align: left;
		    padding: 0;
		}

		.single #header-section,.single-blog #header-section{
		  background: transparent;
		  /*background: rgba(0, 0, 0, 0.5);*/
		  border-bottom: none;
		  position: absolute;
		  -webkit-transform: translateY(0%);
		  -moz-transform: translateY(0%);
		  transform: translateY(0%);
		}

		#header-section.altmenu nav ul li ul li a {
		    color: #d1d1d1;
		}
		header nav ul li ul li a {
		    line-height: 52px;
		    display: block;
		    padding: 0 30px;
		    height: 52px;
		}

		@media screen and (max-width: 1024px){
			header nav ul li ul li a {
				padding-left: 50px !important;
			}
		}
		/* Alternative Menu - No Show */

		#header-section.altmenu.header-hide {
		    background: transparent;
		    border-bottom: none;
		    position: absolute;
		    -webkit-transform: translateY(0%);
		    -moz-transform: translateY(0%);
		    transform: translateY(0%);
		}

		#header-section.altmenu ul li a {
		    color: #fff;
		}

		#header-section.altmenu ul li a:hover {
		    color: #ffffff;
		}
		#header-section.altmenu.header-show ul li a, #header-section.altmenu.header-show ul li a {
		    color: #000;
		}
		#header-section.altmenu.header-show ul li a:hover, #header-section.altmenu.header-show ul li a.active {
		    color: #f64747;
		}
		/* Alternative Menu 3 - Always Visible */

		.ha-header.menushow {
		    -webkit-transform: translateY(0%);
		    -moz-transform: translateY(0%);
		    transform: translateY(0%);
		}
		.nohero #header-section {
		    position: absolute;
		}
		.nohero .hero-copy {
		    margin: 0;
		}
		
		
		
@media screen and (min-width: 1025px) {
    #header-section nav {
        display: block!important;
        float: right;
        width: auto!important;
        height: auto!important;
    }
    
header nav ul {
    margin-bottom: 0;
    padding: 0;
}
}
@media screen and (max-width: 1030px) {
		header nav ul li a {
			display: inline-block;
			padding: 0 2px;
			color: #f1f1f1;
			font-size: 13px;
		}
}

@media screen and (min-width: 1025px) {
    header nav ul li ul:before {
        content: none;
    }
}

@media screen and (max-width: 1024px) {
    body.mobile {
        overflow: hidden;
    }

    header nav ul li ul li a, header nav ul li ul li {
        height: auto;
        line-height: inherit;
    }
    header nav ul li ul {
        display: block;
        position: relative;
        margin-left: 0;
        margin-top: 0;
    }
    header nav ul li ul:before {
        border-bottom: transparent;
    }
    /* Hamburger by codrops */
    #menu-toggle-wrapper {
        display: block;
        top: 0;
        right: 0;
        position: absolute;
        width: 55px;
        height: 55px;
        z-index: 111;
    }
    #menu-toggle {
        display: block;
        position: absolute;
        top: 50%;
        right: 50%;
        margin-right: -15px;
        width: 30px;
        height: 3px;
        background: #ffffff;
        font-size: 30px;
    }
    #menu-toggle:after, #menu-toggle:before {
        content: '';
        position: absolute;
        right: 0;
        width: 100%;
        height: 3px;
        background: #ffffff;
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
        -ms-transform-origin: center center;
        -o-transform-origin: center center;
        transform-origin: center center;
    }
    #menu-toggle:before {
        top: -8px;
    }
    #menu-toggle:after {
        bottom: -8px
    }
    #menu-toggle-wrapper.open #menu-toggle {
        background: 0 0;
    }
    #menu-toggle-wrapper.open #menu-toggle:after {
        -webkit-transform: rotate(-45deg) translate(2px, -8px);
        -moz-transform: rotate(-45deg) translate(3px, -8px);
        -ms-transform: rotate(-45deg) translate(3px, -8px);
        -o-transform: rotate(-45deg) translate(3px, -8px);
        transform: rotate(-45deg) translate(3px, -8px)
    }
    #menu-toggle-wrapper.open #menu-toggle:before {
        -webkit-transform: rotate(45deg) translate(4px, 9px);
        -moz-transform: rotate(45deg) translate(3px, 8px);
        -ms-transform: rotate(45deg) translate(3px, 8px);
        -o-transform: rotate(45deg) translate(3px, 8px);
        transform: rotate(45deg) translate(3px, 8px)
    }
    #menu-toggle, #menu-toggle:after, #menu-toggle:before {
        -webkit-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        -moz-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        -ms-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        -o-transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65);
        transition: all .3s cubic-bezier(0.585, -.6, .43, 1.65)
    }
    #menu-toggle-wrapper:focus #menu-toggle:before, #menu-toggle-wrapper:hover #menu-toggle:before {
        top: -6px
    }
    #menu-toggle-wrapper:focus #menu-toggle:after, #menu-toggle-wrapper:hover #menu-toggle:after {
        bottom: -6px
    }
    #menu-toggle-wrapper.open:focus #menu-toggle:after, #menu-toggle-wrapper.open:hover #menu-toggle:after {
        bottom: -8px
    }
    #menu-toggle-wrapper.open:focus #menu-toggle:before, #menu-toggle-wrapper.open:hover #menu-toggle:before {
        top: -8px
    }
    /* Nav Style for Responsive Menu */
    #header-section #navigation {
        width: 100%;
        position: relative;
        margin-left: -9px;
        text-align: left;
        background-color: #000;
        overflow-y: scroll;
	padding-left: 0;
	padding-right: 0;
    }
    #header-section #navigation ul li {
        background: #fff; 
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #header-section #navigation > ul li:last-child {
        margin-bottom: 40px;
    }
    #header-section #navigation > ul li ul li:last-child {
        margin-bottom: 0;
    }
    #header-section #navigation ul li > a {
        color: #adadad;
        line-height: 28px;
        padding: 10px 0;
        border-bottom: 1px solid #333;
        display: block;
        padding-left: 30px;
        text-decoration: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .toggle {
        display: block;
        position: relative;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        user-select: none;
        . width: 50px;
        height: 50px;
        background-color: #000;
    }
    #header-section #navigation ul li a:hover {
        background-color: #ff3b3b;
        color: #2b262b;
    }
}

@media screen and (max-width: 1024px){
	#header-section #navigation ul li {
		background: #191919;
	}
}
#header-section.fixed-menu { background-color: #000; }








#header-section {
  border-bottom: none;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.95);
}

header nav ul li ul li {
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.95);
}

header nav ul li ul:before {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #191919;
}


@media screen and (max-width: 1024px) {

  

#header-section.altmenu.header-hide ul li ul li {
    background: #222;
}

#header-section.altmenu.header-hide ul li ul:before {
    border-bottom:10px solid #222;
}

#header-section #navigation ul li > a {
  color: #ffffff;
  border-bottom: 1px solid #333;
}

#header-section #navigation {
  background: #191919;
}

/*
#quote-request .lm-button {
  float: none;
}
*/

header nav ul li ul:before {
  border-bottom: transparent;
}

}

@media screen and (max-width: 600px) {

/*
ul.filter > li a, ul.filter-target > li a, #portfolio #port-filter > li a {
  border-top: 1px solid #222;
}


  #team-members .row {
    border-top: none;
  }

  #team-members .row .column {
    border-bottom:1px solid #333;
  }
*/

}

#header-section #navigation {
    margin-left: 0;
}
@media screen and (min-width: 1200px){
	#header-section #navigation {
	    margin-left: -15px;
	}
}
@media screen and (min-width: 992px){
	#header-section #navigation {
	    margin-left: -11px;
	}
}
@media screen and (min-width: 768px){
	#header-section #navigation {
	    margin-left: -9px;
	}
}

@media screen and (max-width: 768px){
	#header-section #navigation {
	    /*margin-left: -5.0%;*/
	}
}

@media screen and (max-width: 1024px){
	.hide-on-mobile {
		display: none;
	}
}

h1.logo { 
	font-size: 12px!important;
	line-height: 55px!important;
	padding: 0!important;
	margin: 0!important;
}
h1.logo a { 
	max-width: 250px; display: block;
}

@media screen and (max-width: 1024px){
	h1.logo a { 
		max-width: 160px; 
	}
}